@charset "utf-8";

#wrap { margin:0; padding:0; }
#wrap_top { width:858px; margin-left:20px;}



.rgt {text-align:right;padding-right:5px; border:1px solid #DDDDDD;		background-color:#F3F3F3;}


#menubox { position:relative; width:100%; height:102px; background:url(../images/inc/menubar_bg.gif) repeat-x; border-left:1px solid #333; border-right:1px solid #333; border-bottom:1px solid #333; }
#menubox h1 { position:absolute; left:31px; top:26px;}

#menubox #menu { position: absolute; left:185px; top:14px; }
#menubox #menu ul { list-style:none; }
#menubox #menu li { float:left; }

#menubox #menu .menurightbg { width:116px; height:88px; background:url(../images/inc/menubar_rightbg.gif) no-repeat;}



/* 로그인 박스 */
.login { position:relative; width:180px; height:109px; }

.login h3 { height:24px;}
.login .login_id { position:absolute; left:0; top:24px; }
.login .login_pw { position:absolute; left:0; top:49px; }
.login .login_btn { position:absolute; left:133px; top:24px; }
.login .logininput { width:121px; height:18px; border:1px solid #59a3ae; color:#59a3ae;  }
.login .login_prev { position:absolute; left:0; top:79px;}


.login .loginbox { border:1px solid #ddd; background:#f9f9f9; text-align:center; padding:10px 0 7px 0; margin-bottom:10px; }
.login .name { letter-spacing:-1px;}
.login .name strong { font-weight:bold; color:#03C;}




/* 메인 최근 게시물 */
.newcontent { width:304px; margin:0; padding:0; }
.newcontent ul { list-style:none; }
.newcontent li { float:left; padding:5px 0 2px 0; }
.newcontent li .subject { float:left; width:209px; padding-left:19px; background:url(../images/inc/blt_green.gif) no-repeat 10px 5px;}
.newcontent li .subject a { text-decoration:none; color:#666; }
.newcontent li .subject a:hover { text-decoration:none; color:#000;}
.newcontent li .subject .new { padding-left:5px;}

.newcontent li .date { float:left; width:76px; text-align:center; color:#999; }


/* 하단바 */
#footer { width:100%; border-top:2px solid #ccc; margin-top:50px; }
#footer #footer_area { position:relative; width:100%; height:119px; border-top:1px solid #fff; background:#f4f4f4; }

#footer .logo { position:absolute; left:26px; top:19px; }
#footer .footer_menu { position:absolute; list-style:none; left:219px; top:20px; }
#footer .footer_menu li { float:left; background:url(../images/inc/footer_gubunline.gif) no-repeat right top; padding:0 10px; }
#footer .footer_menu li a { text-decoration:none; color:#666; font-weight:bold; }
#footer .footer_menu li a:hover { text-decoration:none; color:#000; font-weight:bold; }

#footer .footer_menu li.last { background:none;  }
#footer .footer_menu li.last a { color:#338a8d;}

#footer .copyright { position:absolute; left:229px; top:46px;}


/* 퀵메뉴 */
#quickmenu { position:absolute; left:893px; top:108px; width:86px;}
#quickmenu ul { list-style:none;}
#quickmenu li { display:block; vertical-align:top; }
#quickmenu li img { vertical-align:top; }



/* 급간식비 계산방법 */
#snack { position:absolute; left:225px; top:372px; width:658px;   }
#snack #snack_boxtop { height:20px; background:url(../images/main/snack_boxtop.gif) no-repeat;}
#snack #snack_boxbottom { height:23px; background:url(../images/main/snack_boxbottom.gif) no-repeat;}
#snack #snack_content { width:628px; padding:5px 14px; border-left:1px solid #ccc; border-right:1px solid #ccc; background:#fff; }

#snack #snack_content h3 { font:bold 14px gulim; color:#066; background:url(../images/inc/blt_h3.gif) no-repeat; padding-left:19px; margin-bottom:20px; }
#snack #snack_content .closebtn { text-align:center; margin-top:15px; }



/* path */
.path { width:300px; text-align:right; color:#999; font:11px dotum; }
.path strong { font-weight:bold; color:#666;}


/* 콘텐츠 td */
.contenttd { width:628px; padding:0 10px; font:12px dotum;  color:#666; } /*line-height:150%;*/
.contenttd p { margin-bottom:20px;}
.line-150 {line-height:150%;}

/* ul 스타일 */
.ulstyle1 { margin-left:15px; padding:0; list-style:none; }
.ulstyle1 li { background:url(../images/inc/blt_green.gif) no-repeat 0 7px; padding-left:9px; }


/* 간격조절용 */
.space20 { margin-bottom:20px;}




/* 테이블용 */
.tstyle1 { width:100%; border-top:2px solid #338a8d; border-right:1px solid #ccc; }
.tstyle1 th, 
.tstyle1 td { border-bottom:1px solid #ccc; border-left:1px solid #ccc; }

.tstyle1 th { text-align:center; font-weight:bold; color:#099; padding:8px 0 5px 0; background:#e3f4f4; }
.tstyle1 td { padding:6px 0 3px 0; text-align:center; }

.tstyle1 td.num { text-align:right; padding-right:10px; } 
.tstyle1 td.num .total { font-weight:bold; color:#066; } 



.tstyle2 { width:100%; border-top:2px solid #113d8e; border-right:1px solid #ccc; }
.tstyle2 th, 
.tstyle2 td { border-bottom:1px solid #ccc; border-left:1px solid #ccc; }

.tstyle2 th { text-align:center; font-weight:bold; color:#113d8e; padding:8px 0 5px 0; background:#8db4e2; }
.tstyle2 td { padding:6px 0 3px 0;}

.tstyle2 td.td1 { background:#daeef3; text-align:center; font-weight:bold; } 
.tstyle2 td.td2 { background:#dce6f1; text-align:center; font-weight:bold; } 
.tstyle2 td.td3 { padding-left:15px;}


.tstyle3 { width:100%; border-top:2px solid #113d8e; border-right:1px solid #ccc; }
.tstyle3 th, 
.tstyle3 td { border-bottom:1px solid #ccc; border-left:1px solid #ccc; padding:6px 0 5px 0; text-align:center;}

.tstyle3 th { text-align:center; font-weight:bold; background:#daeef3; }




/* 뉴테이블용 */
.table1 { width:100%; border-top:2px solid #113d8e; border-right:1px solid #bac7cc; }

.table1 th { font-weight:bold; color:#113d8e; text-align:center; background:#e0e7e9; padding:8px 0 5px 0; border-bottom:1px solid #bac7cc; border-left:1px solid #bac7cc;}
.table1 td { padding:6px 0 3px 0; text-align:center;  border-bottom:1px solid #bac7cc; border-left:1px solid #bac7cc; }

.table1 td.tleft { text-align:left; padding-left:10px; padding-right:10px; }
.table1 td.tcolor1 { background:#f1f3f5; color:#2173ce; }


.table1 td.td1 { background:#ecf6f9; text-align:center; font-weight:bold; color:#6b9aa8; } 
.table1 td.td2 { background:#f7f8fb; text-align:center; font-weight:bold; color:#8791af; } 
.table1 td.td3 { padding-left:15px;}




.table2 { width:100%; border-top:2px solid #386700; border-right:1px solid #c7d3b6;}   /* 좌측 th 테이블용 */
.table2 th, 
.table2 td { border-bottom:1px solid #c7d3b6; border-left:1px solid #c7d3b6; padding:6px 0 3px 0; }

.table2 th { color:#1b6743; text-align:center; background:#e3edd5;  }
.table2 td { text-align:center; }

.table2 td.tleft { text-align:left; padding-left:10px; padding-right:10px; }
.table2 td.tcolor1 { background:#e8ebe4; color:#5faf00; }
.table2 .tcolor2 { background:#e8ebe4; color:#5faf00; font-weight:bold; }

.table2 strong { font-weight:bold;}





.table3 { width:100%; border-top:2px solid #5f9ebc; } /* 입력폼용 */
.table3 th { border-bottom:1px solid #ccc; border-right:1px solid #ccc; background:#eff2f7; padding-left:15px; font-weight:bold; color:#21647f; } 
.table3 td { border-bottom:1px solid #ccc; padding:6px 0 3px 15px; text-align:left; }

.table3 td .input_type1 { width:50px; height:16px; border:1px solid #7f9db9; }
.table3 td .input_type2 { width:80px; height:16px; border:1px solid #7f9db9; }
.table3 td .input_type3 { width:50px; height:16px; border:1px solid #7f9db9; }
.table3 td .input_type4 { width:200px; height:16px; border:1px solid #7f9db9; }
.table3 td .input_type5 { width:470px; height:16px; border:1px solid #7f9db9; }
.table3 td .input_type6 { width:450px; height:130px; padding:10px; line-height:130%; border:1px solid #7f9db9; }
.table3 td .input_type7 { width:60px; height:16px; border:1px solid #7f9db9; font:11px dotum; margin-left:10px; }


.cenbtn { width:200px; text-align:center; margin:0 auto; margin-top:20px; margin-bottom:20px;}
.cenbtn span { margin:0 4px;}




/* 글자색상 */
.f_blue { color:#155ad8;}
.f_green { color:#4e8f00;}
.f_orange { color:#f66c0f;}
 
.f_red { color:#FF0000;font-weight:bold;font-size:18px; }












/**/
.table_join { border-top:2px solid #7497ca; border-right:1px solid #becce2; }
.table_join th, .table_join td { border-left:1px solid #becce2; border-bottom:1px solid #becce2; }
.table_join th { background:#ecf1f9; font-weight:bold; text-align:left; padding-left:15px; color:#113d8e; }
.table_join td { padding:7px 15px;}

.table_join .input1 { width:100px; height:18px; border:1px solid #ccc; }
.table_join .input2 { width:380px; height:18px; border:1px solid #ccc; }
.table_join .input3 { width:380px; height:18px; border:1px solid #ccc; }
.table_join .input4 { width:60px; height:18px; border:1px solid #ccc; }
.table_join .input5 { width:200px; height:18px; border:1px solid #ccc; }




/* 콘텐츠 내 서브 타이틀 관련 */
.contenttd h3 { font:bold 14px gulim; color:#066; background:url(../images/inc/blt_h3.gif) no-repeat; padding-left:19px; }
.contenttd h4 { font-weight:bold; color:#333;}





/* 개인정보취급방침 */
.stitle { margin-bottom:10px; font-weight:bold; color:#333;}


/* 회원가입 */

.guide { font:solid 11px gulim; color:#066; background:url(../images/inc/blt_h3.gif) no-repeat; padding-left:19px; line-height:19px;}



/* 사이트맵 */
.sitemap { margin:0; padding:0;}
.sitemap ul { list-style:none; margin-left:10px; }
.sitemap li { padding:5px 0 2px 20px; background:url(../images/inc/blt_arrow1.gif) no-repeat 10px 11px; border-bottom:1px dashed #ddd;  }
.sitemap li a { text-decoration:none; color:#666;}
.sitemap li a:hover { text-decoration:none; color:#069; font-weight:bold;}




/* 이용약관 */
#agreement { position:relative; }
#agreement h3 { margin-bottom:20px; margin-top:30px;}
#agreement h4 { margin-bottom:15px;}

















